#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul > li > a {
  font-size: 45px !important;
}

.home-personal #sp-footer {
  display: block;
}

#sp-footer2 {
  text-align: right;
}

#sp-footer2 .sp-column {
  display: inherit;
}

#sp-footer {
  padding: 60px 0px 60px 0px;
}

@media (max-width: 575px){
    #sp-header .sp-module {
    margin-left: 4px;
    }
    
    #sp-logo.has-border {
        padding-right: 0px;
        padding-left: 2px;
    }
    
   #offcanvas-toggler.ms-3 {
    margin-left: -1rem !important;
    }
    
}